The Elder Scrolls V: Skyrim Ayuda con versión de mi juego

juan_arango

Recién llegado
Registrado
17 Abr 2016
Mensajes
27
Gustó a
0
Edad
21
#1
Hola, me gustaria saber cual es la versión mas reciente de Skyrim, por alguna razón el FNIS me saca un error diciendo que se requiere la versión 1.8.151. Pero mi versión es la 1.9.32.0.8, porque me sale este error y como lo soluciono?
Sin título.png
 

Leona028

Miembro conocido
Registrado
20 Abr 2015
Mensajes
1.107
Gustó a
75
Edad
31
#2
Por lo que veo tenes el mod manger, existe un pequeño problema con ese programa y es el siguiente: si tenes el skyrim actulizado sin los dlc va el mod manager comun pero si tenes los dlc o al menos uno de los tres dlc necesitas forzosamente el mod manager legacy. Ese seria el unico problema de este programa
 

Leona028

Miembro conocido
Registrado
20 Abr 2015
Mensajes
1.107
Gustó a
75
Edad
31
#4
Pues entonces necesitas el nexus mod manager legacy, con el otro no lanza el juego o te saca ni bien entra, los mods que agreges no funcionan o lo hacen a medias, te causa bugs (mas de los que el propio juego tiene), fallos y un sinfin de errores
Si aun con el legacy sigue sin funcionar... entonces se me acabaron las ideas XD
 

juan_arango

Recién llegado
Registrado
17 Abr 2016
Mensajes
27
Gustó a
0
Edad
21
#6
No encontre el programa, me podrias dar el link de donde lo descargaste?

Y me pueden decir como eliminar el PCEA 2 Sin título.png


y COMO ARREGLAR ESTO

Sin título2.png
 

juan_arango

Recién llegado
Registrado
17 Abr 2016
Mensajes
27
Gustó a
0
Edad
21
#10
Ya descargue el programa, pero me imagino que me toca desinstalar el normal, pero me toca volver a descargar los mods o se quedan guardados en alguna parte?
 

Leona028

Miembro conocido
Registrado
20 Abr 2015
Mensajes
1.107
Gustó a
75
Edad
31
#11
No es necesario desinstalar el anterior (si mi memoria no me falla) creo que al instalar el nuevo (legacy) se actualizaba, por los mods no te preocupes el mismo programa reconoce los mods que tenias en la partida guardada. Cuando descargar los mods estos van a una carpeta en particular ya sea por que vos los muevas o porque el mozilla o lo que uses los pone en determinada carpeta.
 

Escegon

Miembro activo
Registrado
15 Sep 2011
Mensajes
621
Gustó a
44
#13
Otro programa que soporta bien los dlc y los mods y es un poco mas completo que el de la compañera es el MOD ORGANIZER. A mi el nexus me daba muchisimos problemas y este te ordena los mods al cargar y todo. En lo referente a los mods descargados. Este tipos de programas suelen tener aplicaciones que te detectan los mods de otros en sus archivos correspondientes... Pero si por un casual no los detecta, deberias poder hacerlo manualmente desde el programa y poder habilitar la carpeta donde ya los tengas descargados. Saludos